<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_jNv6wMtuEeuyTP8cIATUrg" id="_jNmJyctuEeuyTP8cIATUrg" label="HiveCreateTargetTable" version="0.1" item="_jNv6wstuEeuyTP8cIATUrg">
    <author href="../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_jN5rwMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jN5rwctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jN5rwstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:08:43.516+0000"/>
    <additionalProperties xmi:id="_jN5rw8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jN5rxMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jN5rxctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:08:43.516+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jNv6wctuEeuyTP8cIATUrg" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_jNv6wstuEeuyTP8cIATUrg" property="_jNv6wMtuEeuyTP8cIATUrg" state="_jNv6wctuEeuyTP8cIATUrg" system="true" eltName="Hive">
    <content href="HiveCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
